/* CSS Document */

/* -----------------------------------------------
Itinerari Scientifici In Toscana, basic style: body
[the best resolution 1024x768]
last edit:  2007.10.04
author: damiana luzzi
----------------------------------------------- */

/***** HTML tag style ****/

html {
	/*overflow:visible; */
}

 body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:100%;
	color:#000000;
	text-align:center;
	margin:0px 0px 0px 0px;
	background-color:#FFFFFF;
	padding:0px 0px 0px 0px;
	width:100%;
	min-width:980px;
}
h1 {
	font-size:x-large;
	font-weight:normal;
	color:#203C51;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
}
h2 {
	font-size:x-large;
	font-weight:lighter;
	color:#FFFFFF;
	background-color:#2F526C;
	letter-spacing:5px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 7px;
}
/* formattazione tag alt */
[alt] {
	color:#666666;
	font-size:60%;
}
img { 
	border:none;
}
/* formattazione generica tag p 
p {
	font-size:0.8em;
	text-align:left;
	padding:0em 0em 0.5em 0em;
	line-height:1.4em;
}

*/
/* accesso geografico: titolo della mappa */
/*
h3 {
	font-size:small;
	font-weight:normal;
	color:#000000;
	text-align:left;
	margin:0;
	padding-left:8px;
	background-color:#BDCBD6;
}
h4 {
	font-size:small;
	font-weight:normal;
	color:#000000;
	text-align:left;
	margin:0;
	padding-left:8px;
	background-color:#D5D0BA;
}
h6 {
	font-size:small;
	font-weight:normal;
	color:#000000;
	text-align:left;
	margin:0;
	padding-left:8px;
	background-color: #D9F6C0;
}
*/
 /*a {
	color:#FFFFFF;
	background-color:#000000;
	text-decoration:none;
}
a:hover{
	color:#CCCCCC;
	text-decoration:underline;
}

p {
	padding-top:0px;
	padding-right:10px;
	padding-bottom:0px;
	padding-left:10px;
	margin-bottom:0px;
	margin-top:0px;
	text-align:left;
}
img {
	border:none;
	padding-right:0px;
}
img.anteprime {
	border:solid;
	padding-right:0px;
}
img.anteprime:hover{
	cursor:pointer;
	}
label {
	margin:0px;
	padding:0px;
}
*/
